It's all about the answers!

Ask a question

[closed] Are the following applications compatible with MS SQL Server 2014?


Matthew Clark (97534) | asked Dec 29 '16, 11:58 a.m.
closed Mar 07, 4:32 a.m. by Krzysztof Kaźmierczyk (7.4k35399)
CLM 6.0.1 (iFix008)

Rational Asset Manager 7.5.2.4

System Architect 11.4.4

The question has been closed for the following reason: "This is a question for unsupported version anymore" by krzysztofkazmierczyk Mar 07, 4:32 a.m.

One answer



permanent link
Ralph Schoon (61.4k33643) | answered Dec 29 '16, 5:26 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
edited Dec 29 '16, 5:44 p.m.
Look up the system requirements on this page: https://jazz.net/downloads/clm/releases/6.0.1?p=gettingStarted (adjust your version). The information you are looking at has been sitting there for the past 10 years.

For the products other than CLM you need to go to these products unfortunately.